<?php 
    $options[] = array(
        'name' => 'Opción de Contacto',
        'type' => 'heading',
		'std'  => 'envelope'
    );

        $options[] = array(
            'id' => 'contact_img_back',
            'desc' => 'Imagen de fondo',
            'type' => 'upload'
        );
        $options[] = array(
            'id' => 'show_contact',
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        );  
        $options[] = array(
            'name' => __('Información de contacto Zona Izquierda','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_contact_left',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'contact_left_title',
                'desc' => 'Titulo',
                'std' => 'Title Text',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'contact_left_desc',
                'desc' => 'Descripcion',
                'std' => 'Description Text',
                'type' => 'textarea'
            );
            $options[] = array(
                'name' => 'Form',
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'contact_left_name',
                    'desc' => 'Nombre',
                    'std' => 'Text',
                    'type' => 'text'
                );                 
                $options[] = array(
                    'id' => 'contact_left_web',
                    'desc' => 'Sitio Web',
                    'std' => 'Text',
                    'type' => 'text'
                );                 
                $options[] = array(
                    'id' => 'contact_left_mail',
                    'desc' => 'Correo Electronico',
                    'std' => 'Text',
                    'type' => 'text'
                );                 
                $options[] = array(
                    'id' => 'contact_left_mess',
                    'desc' => 'Mensaje',
                    'std' => 'Text',
                    'type' => 'text'
                ); 
                $options[] = array(
                    'id' => 'contact_left_btn',
                    'desc' => 'Buton',
                    'std' => 'Text',
                    'type' => 'text'
                );                 
            $options[] = array(
                'name' => 'Forma',
                'type' => 'toggle-close'
            );
        $options[] = array(
            'name' => __('Información de contacto Zona Izquierda','HOSTING_SP'),
            'type' => 'toggle-close'
        );  
        //RIGHT ZONE
        $options[] = array(
            'name' => __('Derecho Zona','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_contact_last_right',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            //ZONE 1 
            $options[] = array(
                'name' => __('Zona 1','HOSTING_SP'),
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'show_contact_zone1',
                    'desc' => 'Configuración Mostrar Estilo',
                    'std' => 1,
                    'type' => 'checkbox'
                );
                $options[] = array(
                    'id' => 'contact_zone1_title',
                    'desc' => 'Titulo',
                    'std' => 'We Accepted Payment',
                    'type' => 'text'
                );

                $options[] = array(
                    'name' => __('Tarjetas de pago','HOSTING_SP'),
                    'type' => 'toggle'
                );
				
				$options[] = array(
                    'id' => 'contact_zone1_pay_num',
                    'desc' => 'Número de Tarjetas de Pago',
                    'std' => '6',
                    'type' => 'text',
                    'class' => 'mini'
                );
				
                if(of_get_option('contact_zone1_pay_num')?$cant_pay=of_get_option('contact_zone1_pay_num'):$cant_pay=6);
                for($i=1; $i<=$cant_pay; $i++){
                        $options[] = array(
                            'id' => 'contact_zone1_card'.$i,
                            'desc' => 'Tarjeta de Pago '.$i,
                            'type' => 'upload'
                        );
                }
                $options[] = array(
                    'name' => __('Tarjeta de Pago','HOSTING_SP'),
                    'type' => 'toggle-close'
                );
                $options[] = array(
                    'name' => __('Llamadas','HOSTING_SP'),
                    'type' => 'toggle'
                );
                    $options[] = array(
                        'id' => 'contact_zone1_title_call',
                        'desc' => 'Titulo',
                        'std' => 'If you have any questions, call us',
                        'type' => 'text'
                    ); 
                    $options[] = array(
                        'id' => 'contact_zone1_call_img',
                        'type' => 'upload',
                    );
                    $options[] = array(
                        'id' => 'contact_zone1_call_num',
                        'desc' => 'Numero de Llamadas',
                        'std' => '3',
                        'type' => 'text',
                        'class' => 'mini'
                    );
                    if(of_get_option('contact_zone1_call_num')?$cant_call=of_get_option('contact_zone1_call_num'):$cant_call=3);
                    for($i=1; $i<=$cant_call; $i++){
                        $options[] = array(
                            'name' => __('Llamadas','HOSTING_SP'),
                            'type' => 'toggle'
                        );
                            $options[] = array(
                                'id' => 'contact_zone1_call_title'.$i,
                                'desc' => 'Titulo',
                                'std' => 'Pais',
                                'type' => 'text',
                                'class' => 'medium'
                            );
                            $options[] = array(
                                'id' => 'contact_zone1_call_phone'.$i,
                                'desc' => 'Telefono',
                                'std' => '01-8000-034-567',
                                'type' => 'text',
                                'class' => 'medium'
                            );
                        $options[] = array(
                            'name' => __('Llamadas','HOSTING_SP'),
                            'type' => 'toggle-close'
                        );
                    }
                $options[] = array(
                    'name' => __('Calls','HOSTING_SP'),
                    'type' => 'toggle-close'
                );
            $options[] = array(
                'name' => __('Zona 1','HOSTING_SP'),
                'type' => 'toggle-close'
            );
            //ZONE 2
            $options[] = array(
                'name' => __('Zona 2','HOSTING_SP'),
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'show_contact_zone2',
                    'desc' => 'Configuración Mostrar Estilo',
                    'std' => 1,
                    'type' => 'checkbox'
                );
                $options[] = array(
                    'id' => 'contact_zone2_title',
                    'desc' => 'Titulo',
                    'std' => 'Transfer your Site',
                    'type' => 'text'
                );
                $options[] = array(
                    'id' => 'contact_zone2_desc',
                    'desc' => 'Descripcion',
                    'std' => 'We\'ll help you t make transfering your website and domain name fast and easy',
                    'type' => 'textarea'
                );
                foreach(font_awesome_icon('contact_tran') as $val){
                    $options[] = $val;
                }
                $options[] = array(
                    'id' => 'contact_zone2_tran_num',
                    'desc' => 'Traslados',
                    'std' => '4',
                    'type' => 'text',
                    'class' => 'mini'
                );
                if(of_get_option('contact_zone2_tran_num')?$cant_=of_get_option('contact_zone2_tran_num'):$cant_=4);
                for($i=1; $i<=$cant_; $i++){
                   $options[] = array(
                        'name' => __('Tranfers','HOSTING_SP'),
                        'type' => 'toggle'
                    ); 
                        $options[] = array(
                            'id' => 'contact_zone2_tran_title'.$i,
                            'desc' => 'Titulo',
                            'std' => 'Transfer Option',
                            'type' => 'text'
                        );    
                        $options[] = array(
                            'id' => 'contact_zone2_tran_link'.$i,
                            'desc' => 'Link',
                            'type' => 'text'
                        );    
                        
                    $options[] = array(
                        'name' => __('Tranfers','HOSTING_SP'),
                        'type' => 'toggle-close'
                    ); 
                }
            $options[] = array(
                'name' => __('Zone 2','HOSTING_SP'),
                'type' => 'toggle-close'
            );
        $options[] = array(
            'name' => __('Right Zone','HOSTING_SP'),
            'type' => 'toggle-close'
        ); 
        $options[] = array(
            'name' => __('Contacto Botón Zona Info','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_contact_btn_free',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            ); 
            $options[] = array(
                'id' => 'contact_btn_num_free',
                'desc' => 'Número de opciones',
                'std' => '4',
                'type' => 'text',
                'class' => 'mini'
            );
            if(of_get_option('contact_btn_num_free')?$cant=of_get_option('contact_btn_num_free'):$cant=4);
            for($i=1; $i<=$cant; $i++){
               $options[] = array(
                    'name' => 'Option '.$i,
                    'type' => 'toggle'
                ); 
                    $options[] = array(
                        'id' => 'contact_btn_opt_title'.$i,
                        'desc' => 'Titulo',
                        'std' => 'Text Title',
                        'type' => 'text',
                    );
                    $options[] = array(
                        'id' => 'contact_btn_num_opt'.$i,
                        'desc' => 'Número de Opciones de Vignette',
                        'std' => '4',
                        'type' => 'text',
                        'class' => 'mini'
                    );
                    /*foreach(font_awesome_icon('contact_vig'.$i) as $val){
                            $options[] = $val;
                    } */
                    if(of_get_option('contact_btn_num_opt'.$i)?$cantvig=of_get_option('contact_btn_num_opt'.$i):$cantvig=4);
                    for($j=1; $j<=$cantvig; $j++){
                       $options[] = array(
                            'name' => 'Opción Vignette '.$j,
                            'type' => 'toggle'
                        ); 
                            $options[] = array(
                                'id' => 'contact_btn_opt_title'.$i.$j,
                                'desc' => 'Titulo',
                                'std' => 'Text Title',
                                'type' => 'text'
                            ); 
                            $options[] = array(
                                'id' => 'contact_btn_opt_link'.$i.$j,
                                'desc' => 'Link',
                                'type' => 'text'
                            );   
                        $options[] = array(
                            'name' => 'Vignette Option '.$j,
                            'type' => 'toggle-close'
                        ); 
                    }
                $options[] = array(
                    'name' => 'Option '.$i,
                    'type' => 'toggle-close'
                ); 
            }
        $options[] = array(
            'name' => __('Contacto Botón Zone Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );    
 
?>